#stock_compare_layer{
    padding-top: 15px;
    padding-bottom: 15px;
}
#stock_compare_layer *{
    box-sizing: border-box;
}
.compare_subcategory{
    margin-bottom: 50px;
    margin-left: -15px;
    margin-right: -15px;
}
.compare_subcategory::after,
.compare_subcategory::before{
    display: table;
    content: " ";
}
.compare_subcategory::after{
    clear: both;
}
.compare_subcategory_title{
    padding-left: 15px;
    padding-right: 15px;
}
.compare_subcategory_title h1{
    font-size: 30px;
    border-bottom: none;
}
.compare_divider{

}

.compare_item{
    display: block;
    float: left;
    width: 50%;
    padding-left: 15px;
    padding-right: 15px;
}
.compare_item .compare_item_content{
    float: left;
    width: 100%;
    box-shadow: 2px 2px 10px #000;
    min-height: 100px;
}
.compare_item.empty_compare .compare_item_content{
    background-color: #eee;
    position: relative;
    text-align: center;
}
.empty_compare .add_to_compare_button{
    position: absolute;
    display: inline-block;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -75px;
    width: 150px;
    height: 40px;
}
/*.compare_item.empty_compare .compare_item_content {
    box-shadow: none;
    border-radius: 20px;
    border: 10px dashed #777;
}*/

.compare_item .compare_item_name,
.compare_item .compare_item_image{
    text-align: center;
    padding: 7px 10px;
}
.compare_item .compare_item_image img{
    display: inline-block;
    max-width: 100%;
    max-height: 200px;
}
.compare_item .compare_item_name h1{
    font-size: 24px;
}
.compare_item ul.compare_details{
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
}
.compare_item ul.compare_details li{
    border-bottom: 1px solid #999;
    width: 100%;
    float: left;
}
.compare_item ul.compare_details li.image{
    /*height: 210px;*/
}
.compare_item ul.compare_details li.info .info_label,
.compare_item ul.compare_details li.info .info_value{
    float: left;
    width: 50%;
    padding: 7px 10px;
}
.compare_item ul.compare_details li.info .info_label{
    background-color: #ccc;
    width: 45%;
}
.compare_item ul.compare_details li.info .info_value{
    width: 55%;
}
.compare_item ul.compare_details li:last-of-type{
    border-bottom: none;
}

.compare_empty_text{
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 2em;
    text-align: center;
    background-color: #ccc;
}

/* compare mini styles*/


.view_compare_button{
    float: right;
}
a.view_compare_button span{
    /*padding: 5px;*/
}
.compare_mini_wrapper{
    text-align: right;
}
.compare_mini{
    display: inline-block;
    /*width: 100%;*/
    border: 1px solid #999;
    padding: 5px;
}
.compare_mini .view_compare_button{
    margin: 0px;
}
.compare_mini .image_box{
    width: 45px;
    height: 45px;
    background-color: #eee;
    float: left;
    overflow: hidden;
    border: 1px solid #eee;
}
.compare_mini .image_box_separator{
    height: 45px;
    line-height: 45px;
    float: left;
    padding-left: 10px; 
    padding-right: 10px; 
}
.compare_mini .image_box img{
    max-width: 100%;
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}

@media (max-width: 768px){
    .compare_item{
        display: block;
        float: left;
        width: 100%;
    }
    .compare_item.compare_divider{
        width: 100%;
        min-height: 50px;
    }
    .compare_item .compare_item_content{
        float: left;
        width: 100%;
        box-shadow: 2px 2px 10px #000;
        min-height: 100px;
    }
    .compare_item ul.compare_details li.info .info_label{
        width: 50%;
    }
    .compare_item ul.compare_details li.info .info_value{
        width: 50%;
    }
    .compare_item ul.compare_details li.info .info_label,
    .compare_item ul.compare_details li.info .info_value{
        font-size: 12px;
    }
    .compare_mini_wrapper{
        padding-top: 20px;
        padding-bottom: 20px;
        text-align: center;
    }
}